@charset "utf-8";
/* ==========================================================================
Layout [ header / main / side / footer... ]
========================================================================== */

body {
  padding-top: 100px; /* header height */
}
/* Header
---------------------------------------------------------------*/
#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100px;
  background: #fff;
  border-top: 4px solid #9B222D;
  z-index: 100;
  box-sizing: border-box;
}
.header_inner {
  width: 1000px;
  padding: 0 20px;
  margin: 0 auto;
}
.logo {
  float: left;
  margin-top: 20px;
}
/* snav */
.snav {
  float: right;
  background: #9B222D;
  font-size: 87.5%;
  padding: 0 3px 3px;
}
.snav_item {
  float: left;
  color: #fff;
  border-right: 1px solid rgba(255,255,255,.4);
  padding: 0 10px;
}
.snav_item:last-child {
  border: none;
}
.snav_item a {
  color: #fff;
}
.snav_item.language {
  background: url(/www/chiba-muse/img/otaki/ico-language.png) no-repeat 3% 50%;
  padding-left: 30px;
  position: relative;
}
#sel-lang {
  display: none;
  background: rgba(155,34,45,.86);
  height: auto!important;
  overflow: hidden;
  color: #fff;
  position: absolute;
  left: 0px;
  top: 27px;
  width: 156px;
  z-index: 200;
}
#sel-lang a:hover {
  background: rgba(155,34,25,1);
  opacity: 1;
}
#sel-lang li a {
  padding: 10px 20px!important;
  border-bottom: 1px solid rgba(255,255,255,.2);
  display: block;
  width: 100%;
  z-index: 200;
  line-height: 1;
}
.fontSize ul {
  float: right;
}
.changeBtn {
  float: left;
  border-radius: 4px;
  border: 1px solid #fff;
  color: #fff;
  background-color: none;
  padding: 0 3px;
  margin-left: 3px;
}
.changeBtn.active, .changeBtn:hover {
  color: #9B222D;
  background-color: #fff;
  cursor: pointer;
}
.changeBtn:hover {
  opacity: .9;
}
.form_search {
  background-color: #fff;
  border-radius: 4px;
  padding: 0;
  height: 22px;
}
.form_search input[type="text"] {
  border: none;
  height: 100%;
  border-radius: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  font-size: 87.5%;
  width: 210px;
  height: 23px;
  line-height: 23px;
  padding: 0 5px;
}
.form_search button {
  border-radius: 0;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  background-color: #eee;
  border: none;
  height: 23px;
  line-height: 23px;
  padding: 0 8px;
  position: relative;
}
.form_search button:hover {
  cursor: pointer;
  opacity: .8;
}
/* gnav */
.gnav {
  float: right;
  border-left: 1px dotted #333;
  margin-top: 24px;
}
.gnav_item {
  float: left;
  border-right: 1px dotted #333;
  position: relative;
}
.gnav_item > a {
  padding: 6px 20px;
  color: #333;
  display: inline-block;
}
.gnav_item a.active, .gnav_item:hover > a {
  background-color: #9B222D;
  color: #fff;
  text-decoration: none;
}
.gnav_item_second {
  display: none;
  position: absolute;
  top: 37px;
  left: 0;
}
.gnav_item:hover .gnav_item_second {
  display: block;
}
.gnav_item:last-of-type .gnav_item_second {
  left: auto;
  right: 0;
}
.gnav_item_second a {
  background: rgba(155,34,45,.86);
  color: #fff;
  text-decoration: none;
  padding: 10px 15px;
  display: block;
  width: 230px;
  box-sizing: border-box;
  border-top: 1px dotted #fff;
}
.gnav_item_second a:hover {
  background: rgba(155,34,25,1);
  opacity: 1;
}
/* main visual
---------------------------------------------------------------*/
.mv {
  margin-bottom: 60px;
}
.lv {
  background: url(/www/chiba-muse/img/otaki/userGuide_bg.png);
  background-size: cover;
  background-position: center center;
  position: relative;
}
.lv:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,.4);
}
.lv h1 {
  width: 1000px;
  padding: 80px 20px;
  box-sizing: border-box;
  margin: 0 auto;
  font-size: 36px;
  color: #fff;
  font-weight: bold;
  position: relative;
  z-index: 1;
}
/* Container
---------------------------------------------------------------*/
#container {
}
/* Main
---------------------------------------------------------------*/
article {
  margin: 30px auto 0;
}
#body_sub article {
  margin: 30px auto 0;
}
/* Side
---------------------------------------------------------------*/

/* footer
---------------------------------------------------------------*/
#footer {
  clear: both;
}
/* pagetop */
.pagetop {
  position: fixed;
  z-index: 1;
  right: 50px;
  bottom: 50px;
}
.pagetop a {
  display: block;
  text-align: center;
  background: rgba(155,34,45,.86);
  width: 100%;
  margin: 0 auto;
  text-decoration: none;
  position: relative;
  width: 60px;
  height: 60px;
  line-height: 60px;
  position: relative;
}
.pagetop a:before {
  content: "";
  position: absolute;
  display: block;
  top: 50%;
  left: 50%;
  width: 8px;
  height: 8px;
  margin: -2px 0 0 -5px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(315deg);
  transform: rotate(315deg);
}
/* bnrArea */
.contWrap-bnrArea {
  border-top: 1px solid #ddd;
  padding-top: 20px;
}
.contWrap-bnrArea .cont {
  margin-bottom: 7px;
}
/* footer */
#footer {
  background-color: #76242C;
  padding-top: 30px;
}
.footer_inner {
  width: 1000px;
  padding: 0 20px;
  margin: 0 auto;
}
.fnav {
  border-bottom: 1px solid #ccc;
  padding: 0 20px 40px;
  color: #fff;
}
.fnav li {
  display: inline-block;
  width: 24%;
  box-sizing: border-box;
}
.fnav li:first-child {
  display: block;
  font-size: 137.5%;
  width: 100%;
  padding-bottom: 20px;
}
.fnav li a {
  color: #fff;
  font-weight: normal;
  font-size: 1rem;
  padding-left: 15px;
  position: relative;
}
.fnav li:first-child a {
  margin-left: 20px;
}
.fnav li a:after {
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -4px;
}
.unav {
  text-align: center;
  margin-top: 20px;
}
.unav_item {
  display: inline-block;
}
.unav_item:after {
  content: "|";
  color: #fff;
}
.unav_item a {
  color: #fff;
  padding: 0 1em;
}
.copyright {
  color: #fff;
  font-size: .75rem;
  text-align: center;
  padding: 10px 0 20px;
}
/* ==========================================================================
Component [ grid / button / form / media... ]
========================================================================== */

/* lead */
.lead {
  position: relative;
  margin-bottom: 40px;
}
.lead h2 {
  font-size: 175%;
  text-align: center;
  font-weight: bold;
}
h2 span {
  font-size: 42.86%;
  margin-left: 10px;
  letter-spacing: .05em;
  color: #777;
  font-weight: normal;
}
.lead h2 span {
  font-size: 42.86%;
  display: block;
  margin: 0 auto;
  letter-spacing: .05em;
  color: #777;
  font-weight: normal;
}
/* btn */
.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 100%;
  line-height: 1.42857143;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid #333;
  color: #333;
  background: none;
  position: relative;
}
.btn:after {
  content: "";
  display: block;
  width: 0px;
  border-color: #333;
  border-style: solid;
  border-width: 8px;
  border-left-color: transparent;
  border-top-color: transparent;
  position: absolute;
  right: 0;
  bottom: 0;
}
.btn:hover {
  color: #fff;
  background-color: #333;
  background-position: -100% 100%;
  text-decoration: none;
}
.btn:hover:after {
  border-color: rgba(255,255,255,.5);
  border-left-color: transparent;
  border-top-color: transparent;
}
.btn-gray {
  background-color: #ddd;
  border-color: #ddd;
}
.btn-nbg {
  border: none;
}
.btn-block {
  display: block;
  width: 100%;
}
.lead .btn {
  position: absolute;
  top: 10px;
  right: 0;
  border: 1px solid #9B222D;
  color: #9B222D;
  padding: 10px 50px;
}
.lead .btn:after {
  border-color: #9B222D;
  border-left-color: transparent;
  border-top-color: transparent;
}
.lead .btn:hover {
  background-color: #9B222D;
  color: #fff;
  opacity: 1;
}
.lead .btn:hover:after {
  border-color: rgba(255,255,255,.5);
  border-left-color: transparent;
  border-top-color: transparent;
}
/* heading, p, list */
#body_sub .contWrap:not(.contWrap-bnrArea) .cont h2 {
  font-size: 175%;
  font-weight: bold;
  padding-left: 15px;
  margin-top: 20px;
  margin-bottom: 10px;
  position: relative;
  border-bottom: 2px solid #ddd;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont h2:before {
  content: "";
  display: block;
  width: 5px;
  height: 80%;
  background-color: #BF5D67;
  position: absolute;
  top: 10%;
  left: 0;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont h2:after {
  content: "";
  display: block;
  width: 5px;
  height: 40%;
  background-color: #76242C;
  position: absolute;
  top: 10%;
  left: 0;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont h3 {
  font-size: 125%;
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 10px;
  background-color: #eee;
  padding: 0 5px;
  border-left: 3px solid #aaa;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont h4 {
  font-size: 125%;
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 10px;
  border-bottom: 1px solid #ddd;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont h5 {
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 10px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont p {
  margin-bottom: 0.5em;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont p:after {
  display: block;
  clear: both;
  content: "";
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont em {
  font-style: italic;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont strong {
  font-weight: bold;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont hr {
  border-top: 1px solid #ddd;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont ol {
  padding-left: 1em;
  margin-left: 5px;
  list-style-type: decimal;
  margin-bottom: 0.5em;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont ol li {
  margin-bottom: 6px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont ul {
  padding-left: 1.2em;
  list-style-type: square;
  margin-bottom: 0.5em;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont ul li {
  margin-bottom: 6px;
}
/* table */
#body_sub .contWrap .cont table {
  margin-bottom: 0.5em;
}
#body_sub .contWrap .cont table th {
  background-color: #76242C;
  border-color: #fff;
  color: #fff;
  vertical-align: middle;
}
#body_sub .contWrap .cont table td {
  border-color: #76242C;
  vertical-align: middle;
}
/* local nav */
.lnav {
  width: 960px;
  padding: 10px 10px 0;
  background-image: url(/www/chiba-muse/img/otaki/lnav_bg.png);
  margin: 0 auto 40px;
  text-align: center;
}
.lnav_item {
  display: inline-block;
}
.lnav .btn {
  border: 1px solid #986A3D;
  background-color: #fff;
  color: #986A3D;
  padding: 10px 30px;
  margin: 0 5px 10px;
}
.lnav .btn:after {
  border-color: #CCB59E;
  border-left-color: transparent;
  border-top-color: transparent;
  border-width: 10px;
}
.lnav .btn.active, .lnav .btn:hover {
  border: 1px solid #986A3D;
  background-color: #986A3D;
  color: #fff;
  opacity: 1;
}
.lnav .btn:hover:after {
  border-color: rgba(255,255,255,.5);
  border-left-color: transparent;
  border-top-color: transparent;
}
/* cont-notice */
.cont-notice {
  background-color: #F6F3ED;
  border: 1px solid #DFDFD0;
  padding: 20px 30px 0px;
  box-sizing: border-box;
  width: 980px;
}
.cont-notice_ttl {
  font-size: 112.5%;
  color: #986A3D;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #bbb;
}
/* ==========================================================================
Project [ articles / ranking / promo... ]
========================================================================== */
/* mv slider */
.slick-list {
  background-image: url(/www/chiba-muse/img/otaki/mv_slider_bg.png);
}
.slider_item a {
  display: block;
  max-width: 1280px;
  margin: 0 auto;
}
/* exhibitionBnr */
.exhibitionBnr {
  overflow: hidden;
}
.exhibitionBnr_ttl {
  width: 120px;
  height: 280px;
  text-align: center;
  background-color: #1D8E5A;
  position: relative;
  padding-top: 25px;
  box-sizing: border-box;
  float: left;
}
.exhibitionBnr_item {
  width: 470px;
  margin-right: 20px;
}
.exhibitionBnr_item:last-of-type {
  margin-right: 0;
}
.exhibitionBnr_item:last-of-type .exhibitionBnr_ttl {
  background-color: #394D86;
}
.exhibitionBnr_btn {
  position: absolute;
  bottom: 0;
  width: 100%;
}
.exhibitionBnr_btn .btn {
  background-color: #316B50;
  border: none;
  color: #fff;
  text-align: center;
  padding: 12px 0;
  display: block;
  width: 100%;
}
.exhibitionBnr_btn .btn:after {
  border-color: rgba(255,255,255,.4);
  border-left-color: transparent;
  border-top-color: transparent;
}
.exhibitionBnr_btn .btn:hover:after {
  border-color: rgba(255,255,255,.5);
  border-left-color: transparent;
  border-top-color: transparent;
}
.exhibitionBnr_btn .btn:hover {
  text-decoration: none;
}
.exhibitionBnr_item:last-of-type .exhibitionBnr_btn .btn {
  background-color: #06194F;
}
.exhibitionBnr_slider {
  position: relative;
  float: right;
  width: 350px;
}
.exhibitionBnr_slider .slick-arrow {
  position: absolute;
  top: 50%;
  left: 0;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  box-sizing: border-box;
  background-color: #fff;
  text-align: center;
  z-index: 1;
  box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
}
.exhibitionBnr_slider .slick-next {
  left: auto;
  right: 0;
}
/* news */
#body_top .news {
  max-height: 280px;
  overflow-y: auto;
}
#body_top .news a {
  padding: 10px 20px;
  box-sizing: border-box;
  color: #333;
  display: flex;
  flex-wrap: wrap;
}
#body_top .news a:hover {
  text-decoration: none;
}
#body_top .news a:hover p {
  text-decoration: underline;
}
#body_top .news li {
  list-style: none;
}
#body_top .news li:nth-of-type(odd) a {
  background-color: #eee;
}
#body_top .news .date {
  align-self: flex-start;
  flex: 1;
  margin-right: 10px;
  flex-basis: 110px;
  word-break : break-all;
  font-size: 100%;
}
#body_top .news .label {
  align-self: flex-start;
  flex: 2;
  background-color: #9B222D;
  color: #fff;
  text-align: center;
  margin-right: 10px;
  flex-basis: 130px;
}
#body_top .news p {
  align-self: flex-start;
  flex-basis: 640px;
}
/* top userGuide */
.contWrap-userGuide {
  background-image: url(/www/chiba-muse/img/otaki/userGuide_bg.png);
}
.contWrap-userGuide .grid {
  align-items: center;
  background: rgba(155,34,45,.86);
}
.contWrap-userGuide .lead {
  margin-bottom: 0;
  color: #fff;
}
.contWrap-userGuide .lead span {
  margin-bottom: 0;
  color: #fff;
}
.contWrap-userGuide .lead h2 {
  border: 2px solid #fff;
  width: 200px;
  height: 200px;
  padding-top: 64px;
  box-sizing: border-box;
  margin: 0 auto;
}
.contWrap-userGuide .grid {
}
.contWrap-userGuide .grid .grid {
  background-color: #fff;
  flex-wrap: wrap;
  align-items: stretch;
}
.contWrap-userGuide .grid .grid li {
  display: flex;
  align-items: stretch;
}
.contWrap-userGuide .grid .grid li:nth-of-type(2n+4), .contWrap-userGuide .grid .grid li:nth-of-type(2n+3) {
  border-top: 1px solid #fff;
}
.contWrap-userGuide .grid .grid li:nth-of-type(2n) {
  border-left: 1px solid #fff;
}
.contWrap-userGuide .btn {
  border: none;
  background-color: #986A3D;
  color: #fff;
  padding: 20px 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.contWrap-userGuide .btn:after {
  border-color: rgba(255,255,255,.5);
  border-left-color: transparent;
  border-top-color: transparent;
  border-width: 10px;
}
.contWrap-userGuide .btn:hover {
  background-color: #986A3D;
  color: #fff;
  opacity: .8;
}
.contWrap-userGuide .btn:hover:after {
  border-color: rgba(255,255,255,.5);
  border-left-color: transparent;
  border-top-color: transparent;
}
/* top pickupBnr */
.pickupBnr li {
  width: 310px;
  margin-right: 15px;
  margin-bottom: 15px;
}
.pickupBnr li:nth-of-type(3n) {
  margin-right: 0;
}
/* contWrap-bnrArea */
.contWrap-bnrArea li {
  width: 230px;
  margin-right: 13px;
  margin-bottom: 13px;
}
.contWrap-bnrArea li:nth-of-type(4n) {
  margin-right: 0;
}
/* genru */
div.serch-box {
  background-image: url(/www/chiba-muse/img/otaki/lnav_bg.png);
  text-align: center;
  padding: 40px 20px;
  margin-top: 30px;
}
div.serch-box p {
  margin-right: 5px;
}
div.serch-box form.form_search {
  padding: 0;
  font-size: 0;
  background: none;
  height: auto;
}
div.serch-box form.form_search input[type="text"] {
  height: 36px;
  width: 50%;
  font-size: 1rem;
}
div.serch-box form.form_search button {
  padding: 18px 20px;
  border: none;
  font-size: 1rem;
  line-height: 0;
  background-color: #9B222D;
  position: relative;
  color: #ffffff;
  vertical-align: top;
  left: 0;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-container {
  font-size: 0;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box {
  position: relative;
  margin-left: 5px;
  margin-bottom: 20px;
  vertical-align: top;
  font-size: 1rem;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box:nth-child(odd) {
  margin-right: 20px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box:nth-last-child(-n+2) {
  margin-bottom: auto;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box h3 {
  margin-top: auto;
  margin-bottom: 10px;
  padding-top: 8px;
  padding-bottom: 8px;
  font-size: 112.5%;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box button {
  display: none;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box ul, 
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-con {
  list-style-type: none;
  padding-left: 0px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-con {
  margin-bottom: 30px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box ul li, 
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-con li {
  background-image: url(/www/chiba-muse/img/otaki/icon_file.png);
  background-repeat: no-repeat;
  background-position: left 5px;
  background-size: 16px auto;
  padding-left: 22px;
  padding-bottom: 5px;
  margin-bottom: 6px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box ul .folder {
  background-image: url(/www/chiba-muse/img/otaki/icon_folder.png);
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box a, 
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-con li a {
  text-decoration: underline;
  display: block;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box a:hover {
  text-decoration: none;
}
/* genre news */
#body_sub .contWrap:not(.contWrap-bnrArea) .news {
  max-height: 280px;
  overflow-y: auto;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .news a {
  padding: 10px 20px;
  box-sizing: border-box;
  color: #333;
  display: flex;
  flex-wrap: wrap;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .news a:hover {
  text-decoration: none;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .news a:hover p {
  text-decoration: underline;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .news a p {
  margin-bottom: 0;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .news li {
  list-style: none;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .news li:nth-of-type(odd) a {
  background-color: #eee;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .news .date {
  align-self: flex-start;
  flex: 1;
  margin-right: 10px;
  width: 120px;
  text-align: center;
  word-break : break-all;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .news .label {
  align-self: flex-start;
  flex: 2;
  background-color: #9B222D;
  color: #fff;
  text-align: center;
  margin-right: 10px;
  width: 120px;
  text-align: center;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .news p {
  align-self: flex-start;
  width: 780px;
}
/* news */
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .news.no-scroll, #body_sub .contWrap:not(.contWrap-bnrArea) .cont .topics.no-scroll {
  height: auto;
  max-height: none;
  border: none;
}
/* inquiry */
div#inquiry {
  max-width: 960px;
  margin: 30px auto 50px;
  padding: 24px;
  box-sizing: border-box;
  background-color: #f2ede7;
}
div#inquiry-title {
  font-size: 137.5%;
  margin-bottom: 5px;
  color: #9B222D;
  line-height: 1.2;
}
/* simple */
#body_sub.simple #footer {
  padding: 0;
}
#body_sub.simple .copyright {
  padding-top: 20px;
}
/* search page */
.current-terms {
  background-color: rgb(241, 233, 233);
  padding: 16px 16px 8px;
  margin-bottom: 30px;
}
.current-terms p:last-child {
  margin-bottom: 0;
}
.total-number .number {
  font-size: 162.5%;
  color: #9B222D;
  font-weight: bold;
}
.current-number {
  text-align: right;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont ul.search-results {
  padding-left: 0;
  list-style: none;
  margin-bottom: 20px;
}
.search-results li {
  border-bottom: 1px dotted #aaa;
}
.search-results li a {
  display: block;
  padding: 10px 5px 2px;
  padding-left: 24px;
  background-image: url(/www/chiba-muse/img/otaki/icon_file.png);
  background-size: 16px auto;
  background-repeat: no-repeat;
  background-position: 7px 16px;
}
.search-results li a:hover {
  text-decoration: none;
  background-color: rgb(241, 233, 233);
  transition: .2s;
  cursor: pointer;
}
.search-results li a .page-title {
  font-size: 125%;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont p.page-title {
  margin-bottom: 2px;
}
.search-results li a .page-description {
  color: #333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont ul.paging {
  text-align: center;
  list-style: none;
  font-size: 0;
}
.paging li {
  display: inline-block;
  font-size: 16px;
  font-size: 1rem;
  margin-right: 12px;
}
.paging li a {
  padding: 10px 20px;
}
div.serch-box.re-search {
  text-align: left;
}
div.serch-box.re-search .form_search {
  font-size: 1rem;
}
div.serch-box.re-search .form_search p {
  color: #333;
}
div.serch-box.re-search .form_search p.key-word {
  text-align: center;
}
.item-name {
  color: #9B222D;
  font-weight: bold;
}
